.btn {cursor:pointer; border-width:0.125em; border-style: solid; text-transform: uppercase;line-height:1em;border-radius:0!important;-webkit-border-radius:0px;-webkit-appearance:none;}
.btn {padding:0.375em 0 0.25em 0; display: inline-block; min-width: 12em; text-align: center;}
.btn:before, .btn:after {font-family: FontAwesome; font-style: normal; font-weight: normal;}

.button_buy_big {padding:0.75em 1em 0.5em 1em; font-weight: bold;min-width:6em;}
.btn#filterPriceGo{min-width:3em;line-height:1.5em;}
.btn.small_in_cart{border:none;padding:0.25em;min-width:auto;background-color:transparent;background-image:none;border-radius:0.25em;}

.btn.small_in_cart{background-color:#00a046;}
.btn.small_in_cart:before{content:"";background-size:cover;display:inline-block;width:1.5em;height:1.5em;vertical-align:middle;background:no-repeat center center;}
.btn.small_in_cart:before{background-image:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 28 24.75'%3E%3Ccircle cx='10.16' cy='22.33' r='2.42' fill='%23fff'/%3E%3Ccircle cx='21.61' cy='22.33' r='2.42' fill='%23fff'/%3E%3Cpath d='M27.85,6.35A.78.78,0,0,0,27.23,6H7.93a.78.78,0,0,1-.69-.43L4.85.67A1.17,1.17,0,0,0,3.78,0H.61A.6.6,0,0,0,0,.6v.78A.6.6,0,0,0,.61,2H2.88a.35.35,0,0,1,.34.27L7,16.68A3.15,3.15,0,0,0,10.07,19H21.91a3.16,3.16,0,0,0,3-2.21L28,7A.83.83,0,0,0,27.85,6.35Zm-5.11,9.82a.89.89,0,0,1-.85.62H10.06a.88.88,0,0,1-.85-.66L7.33,9a.52.52,0,0,1,.1-.48.54.54,0,0,1,.44-.22H24.43A.56.56,0,0,1,25,9Z' fill='%23fff'/%3E%3C/svg%3E");}


.icon-remove:before {content: "\f1f8"; font-family: FontAwesome; font-style: normal; font-weight: normal;}

.loading {display: inline-block;}
.loading:before {font-family: FontAwesome; content:"\f110"; font-size:1.5em; font-style: normal;}

@keyframes rotation {
0% {
    transform: rotate(0deg);
}
100% {
    transform: rotate(360deg);
}
}
@keyframes rotation {
0% {
    transform: rotate(0deg);
}
100% {
    transform: rotate(360deg);
}
}
.loading {
    animation: 2s linear 0s normal none infinite running rotation;
}
